<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="disaster">
<item><text>The shirt was a definite fashion ________.</text></item>
<item><text>Buying that house turned out to be a financial ________.</text></item>
<item><text>High-rise buildings proved a social ________.</text></item>
<item><text>I can already foresee the night turning into a total ________.</text></item>
<item><text>The festival ended up being a financial ________ for the promoters.</text></item>
</body>
</batch>

